completed, cancelled, expired, or failed.
Query Parameters
| Field | Type | Need | Description | Example |
|---|---|---|---|---|
”account” | string | required | Account address | 42trU9A5… |
“type” | string | optional | Only return this strategy type: oco, conditional, trailing_stop, auto_chase, swarm, trigger_swarm, or twap | twap |
”limit” | integer | optional | Maximum number of strategies to return, 1 to 500. Defaults to 100 | 100 |
”offset” | integer | optional | Number of strategies to skip. Defaults to 0 | 0 |
Response
- Status 200: Successfully retrieved strategies
- Status 400: Invalid query parameters, for example an unknown
type - Status 500: Internal server error